## devilspie 0.22

=== debian/changelog ===
devilspie (0.22-2) unstable; urgency=low

  * New maintainer (closes: #642262)
  * Convert to source format 3.0 (quilt)
  * Update debhelper compatibility level to 7
  * Update standards version to 3.9.2
  * Fix deprecated functions causing FTBFS
    - fix_gdk_display_ftbfs.patch (closes: #638991)
  * Fix FTBFS with binutils-gold
    - fix_ftbfs_with_binutils_gold.patch (closes: #554305)
    - add dependency on libx11-dev
  * debian/control: Add homepage field
  * debian/copyright:
    - Fix copyright refers to versionless license file
    - Fix copyright without copyright notice
  * debian/NEWS:
    - Fix debian-news-entry-uses-asterisk

 -- Andreas Rönnquist <gusnan@gusnan.se>  Wed, 21 Sep 2011 01:02:59 +0200

devilspie (0.22-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 05 Feb 2008 13:57:36 +0000

devilspie (0.21-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Sun, 23 Sep 2007 21:32:25 +0100

devilspie (0.20.2-1) unstable; urgency=medium

  * Add a get-orig-source target to retrieve the upstream tarball.
  * New upstream bugfix release fixing "window_workspace".

 -- Loic Minier <lool@dooz.org>  Mon, 29 Jan 2007 11:08:29 +0100

devilspie (0.20.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Fri, 12 Jan 2007 19:22:56 +0000

devilspie (0.20-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Fri, 12 Jan 2007 14:47:45 +0000

devilspie (0.19-1) unstable; urgency=low

  * New upstream release
  * Don't call dh_installcatalogs any more (closes: #361149)

 -- Ross Burton <ross@debian.org>  Fri,  1 Dec 2006 16:59:17 +0000

devilspie (0.17.1-1) unstable; urgency=low

  * New upstream release.
    - Fixes build with new glib (closes: #359647)
  *  Update build-dep to new Glib
  * Add --as-needed to reduce dependencies

 -- Ross Burton <ross@debian.org>  Wed, 29 Mar 2006 12:24:58 +0100

devilspie (0.16-2) unstable; urgency=low

  * Rebuild for new libwnck 2.12 (closes: #348401)

 -- Ross Burton <ross@debian.org>  Tue, 17 Jan 2006 07:39:39 +0000

devilspie (0.16-1) unstable; urgency=low

  * New upstream
    - Fix undecorate (closes: #334852)
  * debian/copyright: Fix FSF address.

 -- Ross Burton <ross@debian.org>  Wed,  2 Nov 2005 11:11:39 +0000

devilspie (0.15-1) unstable; urgency=low

  * New upstream release
    - don't return NULL strings in matchers (closes: #334853)
  * Remove README.Debian (closes: #334850)
  
 -- Ross Burton <ross@debian.org>  Thu, 20 Oct 2005 11:21:10 +0100

devilspie (0.14-1) unstable; urgency=low

  * New upstream release
    - Total rewrite, no more XML, s-expressions instead
    - No more XML catalogue

 -- Ross Burton <ross@debian.org>  Sun, 16 Oct 2005 21:08:25 +0100

devilspie (0.11-1) unstable; urgency=low

  * New upstream release.
    - Fixed German translation (closes: #313688)

 -- Ross Burton <ross@debian.org>  Fri, 16 Sep 2005 10:50:32 +0100

devilspie (0.10-1) unstable; urgency=low

  * New upstream release
    - builds with G2.10 (closes: #313652)
  * Depend on libwnck-dev 2.10 to force new API usage.
  
 -- Ross Burton <ross@debian.org>  Wed, 22 Jun 2005 17:08:40 +0100

devilspie (0.8-3) unstable; urgency=low

  * devilspie.docs: Add devilspie-reference.html

 -- Ross Burton <ross@debian.org>  Thu,  3 Mar 2005 10:56:02 +0000

devilspie (0.8-2) unstable; urgency=low

  * Rebuild in a pbuilder, whoops (closes: #291894)
  * Add Build-Depends on libpopt and xsltproc

 -- Ross Burton <ross@debian.org>  Mon, 24 Jan 2005 09:00:31 +0000

devilspie (0.8-1) unstable; urgency=low

  * New upstream release
    - Add --apply-to-existing (closes: #270661)
  * Lower-case package summary

 -- Ross Burton <ross@debian.org>  Sun, 23 Jan 2005 18:54:48 +0000

devilspie (0.7-1) unstable; urgency=low

  * New upstream release (closes: #278305)

 -- Ross Burton <ross@debian.org>  Mon, 20 Sep 2004 21:59:29 +0100

devilspie (0.6-1) unstable; urgency=low

  * New upstream release
    - fullscreen action works (closes: #216780)

 -- Ross Burton <ross@debian.org>  Thu, 19 Aug 2004 20:17:11 +0100

devilspie (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 17 Aug 2004 08:15:08 +0100

devilspie (0.4.1-2) unstable; urgency=low

  * Build-dep on intltool (closes: #254269)
  * Remove unused libpopt-dev build-depends

 -- Ross Burton <ross@debian.org>  Mon, 14 Jun 2004 07:56:25 +0100

devilspie (0.4.1-1) unstable; urgency=low

  * New upstream release (closes: #253818)

 -- Ross Burton <ross@debian.org>  Sun, 13 Jun 2004 12:28:48 +0100

devilspie (0.3.1-1) unstable; urgency=low

  * New upstream release (closes: #208963)

 -- Ross Burton <ross@debian.org>  Wed, 17 Sep 2003 18:46:49 +0100

devilspie (0.3-1) unstable; urgency=low

  * New upstream release
  * First release into Debian
  * Rewrite debian/rules to use CDBS

 -- Ross Burton <ross@debian.org>  Thu, 14 Aug 2003 08:17:44 +0100

devilspie (0.2.4-1) unstable; urgency=low

  * New release.

 -- Ross Burton <ross@debian.org>  Thu, 01 May 2003 18:49:28 +0100

devilspie (0.2.3-1) unstable; urgency=low

  * Initial packages.

 -- Ross Burton <ross@burtonini.com>  Wed, 23 Oct 2002 08:35:39 +0100
