=== debian/control ===
Source: devilspie
Section: gnome
Priority: optional
Maintainer: Andreas Rönnquist <gusnan@gusnan.se>
Build-Depends: debhelper (>= 7), cdbs, autotools-dev, intltool, libglib2.0-dev (>= 2.10), libgtk2.0-dev, libwnck-dev (>= 2.12), libx11-dev
Standards-Version: 3.9.2
Homepage: http://burtonini.com/blog/computers/devilspie

Package: devilspie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: find windows and perform actions on them
 This tool will find windows as they are created and perform actions
 on them, such as resizing, moving to another workspace, or pinning
 them to all workspaces.
