=== debian/rules ===
#! /usr/bin/make -f

GNOME_DOWNLOAD_URL = http://www.burtonini.com./computing/$(GNOME_TARBALL)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed"
