=== debian/watch ===
version=2
http://www.burtonini.com/computing/devilspie-(.*).tar.gz
