## devilspie 0.23

=== debian/changelog ===
devilspie (0.23-5) unstable; urgency=medium

  * QA upload.
  * Patch for GCC-15 (Closes: #1096517)
  * Drop CDBS from build

 -- Alexandre Detiste <tchet@debian.org>  Sat, 13 Sep 2025 00:43:26 +0200

devilspie (0.23-4) unstable; urgency=medium

  * QA upload.
  * substitute /usr/share/cdbs/1/class/gnome.mk
    with /usr/share/cdbs/1/class/autotools.mk
    to allow removal of gnome.mk
  * add debian/clean

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Mar 2025 19:54:44 +0100

devilspie (0.23-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated vcs in d/control to Salsa.
  * Updated to debhelper level 10.
  * Updated Standards-Version from 3.9.5 to 4.7.0.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 10 Apr 2024 00:23:53 +0200

devilspie (0.23-2) unstable; urgency=medium

  * QA upload.
  * Upgrade to standards version 3.9.5 (No change required)
  * Add patch fix_memleak_in_my_wnck_get_viewport_start.patch
    to fix a memleak in the program (Closes: #706884)
  * Add patch remove_unavailable_options_from_manpage.patch
    to remove the options that are available in the man-page but are
	 not available in the actual program (Closes: #709869)
  * Add patch to replace deprecated function wnck_class_group_get_res_class
    with wnck_class_group_get_id

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sat, 11 Jan 2014 23:55:13 +0100

devilspie (0.23-1) unstable; urgency=low

  * QA upload
  * New upstream release
  * Update standard version to 3.9.4
  * Removed patches (applied upstream)
    - fix_ftbfs_with_binutils_gold.patch
    - fix_gdk_display_ftbfs.patch
  * Add patch to fix lintian warnings (these changes are
    available in upstream git, but was not in time for 0.23):
    - fix_manpage_lintian_warnings.patch
  * Add hardening build flags
  * Bump versioned Build-Depends on gtk-3 and libwnck-3
  * Update homepage field with new blog info
  * Fix watch file

 -- Andreas Rönnquist <gusnan@gusnan.se>  Fri, 26 Oct 2012 18:07:34 +0200
