=== debian/control ===
Source: devilspie
Section: gnome
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 10),
 intltool,
 libglib2.0-dev (>= 2.10),
 libgtk-3-dev,
 libwnck-3-dev (>= 2.12),
 libx11-dev,
Standards-Version: 4.7.2
Homepage: http://burtonini.com/wordpress/tag/devilspie
Vcs-Browser: https://salsa.debian.org/debian/devilspie
Vcs-Git: https://salsa.debian.org/debian/devilspie.git
Rules-Requires-Root: no
X-Style: black

Package: devilspie
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: find windows and perform actions on them
 This tool will find windows as they are created and perform actions
 on them, such as resizing, moving to another workspace, or pinning
 them to all workspaces.
